[Desktop Entry]
Encoding=UTF-8
Name=EnjoyMPEG
Name[eo]=MPEG-Ludilo
Name[lv]=BaudiMPEG
Name[pl]=Ciesz się MPEG
Name[ven]=U diphina MPEG
Name[xh]=NgcamlaMPEG
Name[xx]=xx
GenericName=MPEG Player
GenericName[af]=mpeg speler
GenericName[ar]=مشغل MPEG
GenericName[az]=MPEG Çalğıcısı
GenericName[be]=Прайгравальнік MPEG
GenericName[bg]=МPEG плеар
GenericName[bs]=MPEG preglednik
GenericName[cs]=Přehrávač MPEGů
GenericName[da]=MPEG-afspiller
GenericName[de]=MPEG-Wiedergabe
GenericName[el]=Παίξιμο MPEG
GenericName[eo]=Ludilo por MPEG-dosieroj
GenericName[es]=Reproductor MPEG
GenericName[et]=MPEG videofailide mängimine
GenericName[eu]=MPEG Jolea
GenericName[fi]=MPEG-soittaja
GenericName[fr]=Lecteur Mpeg
GenericName[he]=נגן MPEG
GenericName[hu]=MPEG-lejátszó
GenericName[is]=MPEG spilari
GenericName[it]=Lettore MPEG
GenericName[ja]=MPEGプレーヤー
GenericName[lt]=MPEG grotuvas
GenericName[lv]=MPEG Atskaņotājs
GenericName[nb]=MPEG-spiller
GenericName[nl]=MPEG-speler
GenericName[nn]=MPEG-spelar
GenericName[pl]=Odtwarzacz MPEG
GenericName[pt]=Reprodutor de MPEG
GenericName[pt_BR]=Reprodutor de MPEG
GenericName[ro]=Redare fişiere video MPEG
GenericName[ru]=MPEG-плеер
GenericName[sk]=Prehrávač MPEG
GenericName[sl]=Predvajalnik MPEG
GenericName[sv]=MPEG-spelare
GenericName[th]=เครื่องมือเล่น MPEG
GenericName[tr]=MPEG Çalıcı
GenericName[uk]=Програвач MPEG
GenericName[ven]=Tshitambisa MPEG
GenericName[vi]=Trình chơi MPEG
GenericName[xh]=Umdlali we MPEG
GenericName[xx]=xx
GenericName[zh_CN]=MPEG 播放器
GenericName[zh_TW]=MPEG 播放程式
Exec=enjoympeg
Terminal=false
Icon=xpm
Type=Application
